<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Enero, 10 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 1-15.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">280. 1577. Enero, 10. </P>
                <I>
                  <P ALIGN="JUSTIFY">Inventario y almoneda de los bienes de Juan Dom&iacute;nguez, difunto.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El alcalde mayor Pablo de Arriaga fue a las casas de la morada de Juan Dom&iacute;nguez, difunto, vecino que fue de esta Villa, para inventariar los bienes que el susodicho hab&iacute;a dejado por su fin y muerte. </P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Inventario</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, una g&uuml;erta y heredad de cacao, que es en el Valle de Popoyutla, t&eacute;rminos de la <I>G&uuml;erta de Leonor de Almesto e Juan G&oacute;mez</I>, con casas y herramientas.<FONT COLOR="#0000ff">(1)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Iten una negra llamada Antona con un hijo, llamado Jer&oacute;nimo. Iten una cama de madera con dos colchones y dos s&aacute;banas y cuatro almohadas e otras dos s&aacute;banas, e una colcha y una frezada y un pabell&oacute;n. Iten una cama blanca con cinco pa&ntilde;os&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten dos pares de manteles de la tierra, todo en una caja de madera blanca, y en ella, dos t&uacute;nicas con sus aderezos. Iten unas calzas imperiales de pa&ntilde;o negro con sus ca&ntilde;ones de tafet&aacute;n. Iten un manto de tafet&aacute;n. Iten una cuera<FONT COLOR="#0000ff">(2)</FONT> de tafet&aacute;n verde y un jub&oacute;n de telilla de plata, m&aacute;s una turca de sinabafa y un jub&oacute;n de tafet&aacute;n amarillo. Iten una basqui&ntilde;a de pa&ntilde;o verde guarnecida con terciopelo verde. Iten un fust&aacute;n viejo&quot;.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Iten un par de gorgueras digo, dos gorgueras. Iten una turca e una basqui&ntilde;a de tafet&aacute;n negro, todo descosido e desbaratado. Todo lo susodicho en una caja de madera blanca&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten otra caja de madera con una saya de tafet&aacute;n pardo, guarnecida con tafet&aacute;n amarillo, e una almohadilla de labor de tafet&aacute;n amarillo. Otra caja de madera blanca con unas pocas de velas de sebo. Iten un cofre viejo con cuatro capillejos de seda de tocar&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten una mesa de cadena de madera blanca e dos sillas de espaldas e una de Castilla. </P>
                <P ALIGN="JUSTIFY">&quot;Iten una taleguilla con unos papeles en que estaba una carta de venta de la g&uuml;erta de cacao que otorgaron Juan G&oacute;mez e su mujer Leonor de Almesto,<FONT COLOR="#0000ff">(4)</FONT> que pas&oacute; ante Cherinos,<FONT COLOR="#0000ff">(5)</FONT> escribano real. Iten una carta de pago del dicho Juan G&oacute;mez, de ciento seis pesos y siete tomines de tres a&ntilde;os de censo. Iten un testamento de Francisca Hern&aacute;ndez, mujer que fue del dicho difunto. Iten una escritura de Diego Agundes,<FONT COLOR="#0000ff">(6)</FONT> vecino de M&eacute;xico, contra Marcos P&eacute;rez<FONT COLOR="#0000ff">(7)</FONT> de ciento e cuarenta pesos de minas; hay en ella dos cartas de pago de Diego Agundes. Iten una carta de venta de que otorg&oacute; Juan de V&iacute;tor, de un negro que vendi&oacute; al difunto. Iten otra carta de venta que otorg&oacute; Juan Fern&aacute;ndez, pastelero,<FONT COLOR="#0000ff">(8)</FONT> de un negro Ant&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten otra escritura de obligaci&oacute;n<FONT COLOR="#0000ff">(9)</FONT> que otorg&oacute; el difunto e Alonso V&aacute;zquez<FONT COLOR="#0000ff">(10)</FONT> como fiador en favor de Diego Agundes, de noventa y cinco pesos y cinco tomines con cartas de pago. Iten una carta de venta de la negra Antona. Iten una obligaci&oacute;n de Juan Dom&iacute;nguez a Juan Rom&aacute;n y parece estar pagada. Iten una carta de venta de un pedazo de tierra en el Valle de Popoyutla. Iten otra carta de venta que otorg&oacute; Diego de Gamboa<FONT COLOR="#0000ff">(11)</FONT> al difunto, de una negra. Iten una c&eacute;dula de venta de un solar que otorg&oacute; Diego de Mendoza de a las espaldas de la iglesia.<FONT COLOR="#0000ff">(12)</FONT> Iten un poder de Crist&oacute;bal de Silva, para que cobre de Diego Mor&aacute;n, noventa y ocho pesos y medio el difunto. Iten otra carta de venta de otro pedazo de tierra en el t&eacute;rmino de Popoyutla. Iten una c&eacute;dula de Bonifacio Mart&iacute;n<FONT COLOR="#0000ff">(13)</FONT> en favor del difunto de trece pesos de oro com&uacute;n, y es reconocida. Iten un testimonio de Rodrigo Becerro.<FONT COLOR="#0000ff">(14)</FONT> Iten un conocimiento del difunto contra Alonso Francisco,<FONT COLOR="#0000ff">(15)</FONT> de catorce pesos de oro com&uacute;n. Iten un conocimiento en favor del difunto de Francisco Corralero,<FONT COLOR="#0000ff">(16)</FONT> de una carga de cacao. Iten una carta de pago de Alonso Carrillo, de unos estribos. Iten una carta de pago de Pero Ju&aacute;rez de Mayorga,<FONT COLOR="#0000ff">(17)</FONT> de cuatro costales de cacao. Iten un libro blanco de cuentas del difunto&quot;. </P>
                <P ALIGN="JUSTIFY">M&aacute;s: una escritura de otro solar a las espaldas de la iglesia mayor de esta Villa.<FONT COLOR="#0000ff">(18)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Iten cuatro digo, seis candeleros. Iten cuatro candeleros buenos e uno quebrado. Iten cuatro sacas de sal, son de <I>petates</I>.<FONT COLOR="#0000ff">(19)</FONT> Iten una mesa peque&ntilde;a de Mechuacan. Iten una caja blanca con una docena de platos, e un freno viejo, e un manojo de hilo gallondero,<FONT COLOR="#0000ff">(20)</FONT> e unas calzas viejas blancas e una escobilla. Iten una caja blanca vac&iacute;a. Iten ocho barriles con aros e otros sin ellos. Iten otra caja blanca con tres <I>tecomates<FONT COLOR="#0000ff">(21)</I></FONT> e un jarro de vidrio. Iten otra caja blanca vac&iacute;a. Iten otras dos cajas viejas, la una con una olla de manteca. Iten tres <I>cuauchiquibites</I>.<FONT COLOR="#0000ff">(22)</FONT> Iten otra cajuela con unos hierros viejos e una silla de costillas. Iten una ballesta. Iten dos pailas, e un asador, e una artesa, e un lebrillo de palo grande, e tres barriles con sus aros de hierro e una caja vac&iacute;a&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Todas las cuales se inventariaron, seg&uacute;n dicho es, e se le tom&oacute; juramento en forma de derecho a la dicha Luisa de Le&oacute;n, viuda, la cual declar&oacute; no tener m&aacute;s en su poder ni fuera de &eacute;l, e si algo en alg&uacute;n tiempo supiere, lo declarar&aacute;, siendo testigos Pero Ruiz de Vilches, e Crist&oacute;bal de Sol&oacute;rzano e Juan Bautista, vecinos desta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Firmaron el alcalde mayor Pablo de Arriaga y Alonso Miguel. Pas&oacute; ante el escribano Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Segundo inventario</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El 12 de enero, el alcalde mayor &quot;hizo inventariar ciertos papeles que se hallaron en casa del dicho Juan Dom&iacute;nguez, difunto, los cuales son los siguientes. </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente, un libro blanco de cuentas, de lo que le deben algunos vecinos desta Villa, el cual tiene cuatro hojas escritas en partes y lo dem&aacute;s [<I>en</I>] blanco. Iten una c&eacute;dula contra Diego Mor&aacute;n, de cont&iacute;a de diecinueve pesos y seis tomines y cinco almudes y medio de cacao menudo. Iten otra c&eacute;dula contra Alonso Lorenzo, de cont&iacute;a de treinta y siete pesos y dos tomines con una carta de pago de ocho pesos y medio. Iten un mandamiento requisitorio contra Diego Mor&aacute;n e Andr&eacute;s Garc&iacute;a, fiador, de cincuenta y seis pesos y cinco tomines de oro com&uacute;n, con cinco cartas de pago en &eacute;l.</P>
                <P ALIGN="JUSTIFY">&quot;Todos los cuales dichos papeles se inventariaron e se hallaron entre los bienes del dicho Juan Dom&iacute;nguez&quot;. Testigos: Alonso Miguel y Francisco Hern&aacute;ndez, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 19 de enero, el teniente de alcalde mayor &Aacute;lvaro de Grijalba se traslad&oacute; a las casas de la morada del difunto Juan Dom&iacute;nguez, &quot;teniendo noticia de la venida de la recua del susodicho, la cual trujo su hijo Francisco Dom&iacute;nguez, su hijo, para inventariar lo que as&iacute; trujo, e asimismo trujo el testamento que hizo el dicho difunto, el cual ven&iacute;a abierto, por el cual consta dejar por albacea y testamentario a Alonso Miguel, vecino desta Villa&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Inventario de la recua</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente se inventari&oacute; un negro, llamado Ant&oacute;n.<FONT COLOR="#0000ff">(23)</FONT> </P>
                <P ALIGN="JUSTIFY">&quot;Iten m&aacute;s siete mulas con sus aparejos y todo recaudo y sus costales, que son diez costales. Iten m&aacute;s siete caballos con sus aparejos digo seis caballos. </P>
                <P ALIGN="JUSTIFY">&quot;Iten m&aacute;s seis costales de harina, que tienen nueve quintales de harina digo siete quintales y medio, m&aacute;s diecisiete varas de bayeta negra&quot;. Testigos: Miguel de Rivera y Jer&oacute;nimo de Almesto, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Despu&eacute;s fueron inventariados otros bienes. </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente una silla estradiota con un freno. M&aacute;s un escoplo e una esquila grande. M&aacute;s docena y media de herraje caballar con su clavo nuevo. M&aacute;s una docena de herraje viejo. M&aacute;s un herramental.<FONT COLOR="#0000ff">(24)</FONT> M&aacute;s unas calzas de gamuza. M&aacute;s una ballestilla de sangrar. M&aacute;s seis costales vac&iacute;os&quot;. </P>
                <P ALIGN="JUSTIFY">El 29 de enero, el albacea Alonso Miguel pidi&oacute; al teniente de alcalde mayor proceder a la almoneda. As&iacute; lo mand&oacute; &Aacute;lvaro de Grijalba, y se vendieron los bienes del difunto Juan Dom&iacute;nguez &quot;en las Casas Reales desta Plaza, por voz de Juan de G&uuml;erto, pregonero desta Villa, en la manera siguiente&quot;.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Remate y almoneda</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Primeramente se remat&oacute; una negra, llamada Antona, en Juli&aacute;n de Fr&iacute;as, en trezientos pesos de oro com&uacute;n&quot;,<FONT COLOR="#0000ff">(25)</FONT> quien tambi&eacute;n se adjudic&oacute; en 25 pesos &quot;una saya de pa&ntilde;o verde guarnecida de terciopelo verde e un jub&oacute;n de tafet&aacute;n verde guarnecido con terciopelo verde&quot;; dos cueras, una de telilla de plata y otra de tornasol, por 6 pesos; un manto de seda o tafet&aacute;n, por 22 pesos; una turca de sinabafa, por 6 pesos; dos pares de chapines, unos valencianos y otros de terciopelo verde, por 5 pesos; una almohadilla de tafet&aacute;n de labor, por un peso; un fust&aacute;n viejo, por un peso: todo ello fue adjudicado a Juli&aacute;n de Fr&iacute;as. </P>
                <P ALIGN="JUSTIFY">&quot;Unos imperiales de pa&ntilde;o negro con sus ca&ntilde;ones de tafet&aacute;n, en quince pesos, en Francisco L&oacute;pez&quot;. Fr&iacute;as se adjudic&oacute; por peso y medio unas calzas de gamuza viejas.<FONT COLOR="#0000ff">(26)</FONT> Juan Rodr&iacute;guez adquiri&oacute; una ballesta con sus gafas y carcaj con cuerda, en 7 pesos y medio. Una caja de madera blanca con su llave, por 4 pesos y ducado, fue rematada en Juli&aacute;n de Fr&iacute;as. Fueron testigos: Juan de Iniestra, Juan Rodr&iacute;guez y Francisco Toscano, y otros muchos vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 30 de enero continu&oacute; la almoneda. </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente se remat&oacute; dos gorgueras e cuatro capillejos de seda en dos pesos y un tom&iacute;n, en Juli&aacute;n de Fr&iacute;as&quot;. Alonso Carrillo se adjudic&oacute; un cofre viejo con su llave en peso y medio. Una paila y un asador se remataron en Juli&aacute;n de Fr&iacute;as, por 4 tomines. El mismo adquiri&oacute; por 7 reales &quot;un lebrillo de palo&quot;, por 7 pesos una cama blanca que son cinco pa&ntilde;os, por 10 pesos y ducado una colcha blanca, por 3 pesos dos almohadas labradas, por 3 pesos y 2 tomines una tabla de manteles y por 5 tomines una madeja de hilo de arriero. </P>
                <P ALIGN="JUSTIFY">Juan Rodr&iacute;guez en 2 pesos se adjudic&oacute; unos manteles de la tierra. Tom&aacute;s Herades pag&oacute; 5 pesos y 2 tomines por &quot;una t&uacute;nica con su capirote e cord&oacute;n y disciplina&quot;,<FONT COLOR="#0000ff">(27)</FONT> y en 2 tomines se adjudic&oacute; unas calzas viejas blancas. Francisco L&oacute;pez adquiri&oacute; un freno viejo en 4 tomines. Gonzalo de Herrera, una caja blanca con su llave en un peso. Alonso Carrillo, otra caja blanca con su llave, en peso y ducado. Francisco Toscano se adjudic&oacute; en un peso una caja blanca. Pero L&oacute;pez de Herrera, otra caja blanca en la misma cantidad. Juan Rodr&iacute;guez, otra caja blanca en 9 reales. Otra caja blanca en peso y medio se la adjudic&oacute; Juli&aacute;n de Fr&iacute;as. Otra en 6 tomines en Miguel de Rivera. La caja quebrada sin llave, la compr&oacute; Antonio Carrillo por 3 tomines.</P>
                <P ALIGN="JUSTIFY">Una mesa de madera blanca, en 2 pesos y 7 tomines, la compr&oacute; Alonso Carrillo. Gonzalo Moreno se qued&oacute; con una mesa pintada de Mechuacan, quebrada, en 2 tomines y medio. Juli&aacute;n de Fr&iacute;as compr&oacute; a 2 pesos y 2 tomines el quintal siete quintales y medio de harina. Pero L&oacute;pez de Herrera adquiri&oacute; &quot;las hanegas de sal que hubiere&quot; a 13 tomines y medio hanega. Dos candeleros buenos fueron rematados en 2 pesos en Juli&aacute;n de Fr&iacute;as. Alonso Carrillo se qued&oacute; con otros dos candeleros buenos, en 2 pesos y un tom&iacute;n. Un candelero quebrado se lo adjudic&oacute; el escribano Francisco L&oacute;pez, en 2 tomines. </P>
                <P ALIGN="JUSTIFY">El 1° de febrero continu&oacute; la almoneda. </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente se remataron ocho barriles con aros de hierro en un peso en Alonso Carrillo&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Una docena de herraje caballar con su clavo&quot;, por 6 pesos, se remat&oacute; en Juli&aacute;n de Fr&iacute;as. Francisco Toscano se adjudic&oacute; por 2 pesos dos herraduras viejas. Pero L&oacute;pez de Herrera compr&oacute; cuatro herraduras de mulas por 2 tomines y, por 4 tomines, &quot;una petaca con unas botas viejas e dos botijas con otras baratijas&quot;. </P>
                <P ALIGN="JUSTIFY">Pedro de las Casas, un herramental, por 2 pesos y ducado. Miguel de Rivera por 7 tomines se adjudic&oacute; un herreruelo en 7 tomines y Juan Preciado, en 2 pesos y ducado, &quot;tres sillas de espaldas viejas&quot;.</P>
                <P ALIGN="JUSTIFY">Pedro de Almod&oacute;var se adjudic&oacute; una artesa y una batea, en 4 tomines. Un freno jinete viejo, en 5 tomines, fue rematado en Pedro de Ribafrecha. Pedro de Bobadilla compr&oacute; una camisa en 3 pesos y 5 tomines, en 15 tomines, una camisa vieja y en 7 pesos y ducado, dos s&aacute;banas. Testigos fueron Pero L&oacute;pez de Herrera, Andr&eacute;s Garc&iacute;a, Francisco Toscano y otros muchos vecinos. </P>
                <P ALIGN="JUSTIFY">&quot;En Colima, postrero de enero de 1577 a&ntilde;os&quot;, ante el teniente Grijalba, Juli&aacute;n de Fr&iacute;as &quot;en nombre de Luisa de Le&oacute;n&quot;, viuda del difunto Juan Dom&iacute;nguez, dec&iacute;a que entre los bienes inventariados y puestos a la venta, &quot;saliendo del uso y costumbre que se suele tener&quot;, se hab&iacute;an incluido el lecho conyugal y las ropas, &quot;dejando a la dicha mi parte viuda sin qu&eacute; se vestir ni cama en qu&eacute; dormir, en lo cual se le ha hecho agravio&quot;. </P>
                <P ALIGN="JUSTIFY">Respondi&oacute; a la petici&oacute;n el teniente de alcalde mayor lo siguiente: &quot;atento que la cama que la susodicha [<I>pide</I>], es la cama toral a donde dorm&iacute;an los susodichos, dijo que mandaba e mand&oacute; que la haya e tenga por suya la dicha Luisa de Le&oacute;n, y se entiende la dicha cama de madera, y pabell&oacute;n, y dos colchones, e dos s&aacute;banas, e dos almohadas e una frezada, y asimismo las diecisiete varas de bayeta que la susodicha hubo menester&quot;. </P>
                <P ALIGN="JUSTIFY">El 4 de febrero, Juli&aacute;n de Fr&iacute;as recordaba que en una cl&aacute;usula del testamento, Juan Dom&iacute;nguez &quot;mejoraba e mejor&oacute; a Elvira, hija del dicho Juan Dom&iacute;nguez y de la dicha mi parte, en un negrito chiquito que dej&oacute; e se llama Jer&oacute;nimo&quot;. Agrega: &quot;Por cuanto son bienes gananciales y se le ha de pagar a la dicha mi parte la mitad del dicho negro, por ser como es suya&quot;, y para cumplimiento y ejecuci&oacute;n de la mejora, Juli&aacute;n de Fr&iacute;as ped&iacute;a que fuera tasado el negro y se diera mandamiento para que ser pagada la viuda de los bienes del difunto. </P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba, el 1° de marzo, mand&oacute; notificar a las partes que designar&iacute;a tasadores que valuaran al negrito. Para este efecto nombr&oacute; a Francisco Toscano y Alonso Carrillo, vecinos y estantes de Colima, los cuales despu&eacute;s de prestar juramento, declararon &quot;que habiendo visto el dicho negrito, en cargo de sus conciencias e por el dicho juramento que fecho tienen, declararon que val&iacute;a el dicho negrito ochenta y cinco pesos de oro com&uacute;n; e lo firmaron de sus nombres y el dicho se&ntilde;or teniente, siendo testigos Antonio Carrillo de Guzm&aacute;n y Andr&eacute;s Toscano, vecinos y estantes en esta dicha Villa&quot;. </P>
                <P ALIGN="JUSTIFY">El 26 de febrero, &Aacute;lvaro de Grijalba daba mandamiento al alguacil mayor de la Villa para que requiriese a todas las personas contenidas en el remate, a que luego pagasen los pesos de oro por las partidas que adeudaban.<FONT COLOR="#0000ff">(28)</FONT> </P>
                <P>Caja A8, exp. 19, ff. 1-15.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> La mestiza Leonor de Almesto, casada con Bartolom&eacute; S&aacute;nchez y luego con Juan G&oacute;mez, hered&oacute; de su padre Juan de Almesto la encomienda de Popoyutla, en Tepetitango, donde beneficiaron esta huerta de cacao. En la encomienda, sucedi&oacute; su medio hermano Jer&oacute;nimo de Almesto quien, en 1577, denunci&oacute; a algunos ganaderos locales, entre ellos a su cu&ntilde;ado Juan G&oacute;mez, porque sus ganados afectaban tierras y cultivos de los naturales: <I>infra</I>, IV, regº 816. Sobre Jer&oacute;nimo y Leonor, por una parte, y por otra Juan G&oacute;mez: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 20-22 y 171-172.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Cuera: &quot;especie de jaquetilla de piel, que se usaba sobre el jub&oacute;n&quot;: Casares; cf. BoydBowman (1971), 245.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Fust&aacute;n era una &quot;tela gruesa de algod&oacute;n, con pelo por una de sus caras&quot;: Casares; cf. BoydBowman (1971), 419.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Sin duda la huerta de cacao de Dom&iacute;nguez que lindaba con la de Almesto, se desmembr&oacute; por esta venta de la propiedad original.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Se trata del escribano Luis V&eacute;lez Cherinos, cuyos autos se documentan entre 1572 y 1574: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 596.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Ag&uacute;ndez o Ab&uacute;ndez era vecino de M&eacute;xico, en 1573, y mercader: <I>infra</I>, regº 281 y 288; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 11. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Marcos P&eacute;rez, tambi&eacute;n vecino de M&eacute;xico: <I>infra</I>, regº 281; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 397.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> &Uacute;nica referencia hallada sobre este pastelero.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Apenas es legible la primera l&iacute;nea de la foja.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> En otro lugar <I>infra</I>, regº 281  se dice que era monedero en la Casa de la Almoneda de M&eacute;xico.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Sin m&aacute;s detalles de su persona. V&eacute;ase, <I>supra</I>, I, regº 168 donde aparece tambi&eacute;n un Diego de Gamboa, pero cuya firma corresponde a la de Hernando de Gamboa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Se refiere a la Iglesia mayor de la Villa de Colima; m&aacute;s adelante, se alude a otro solar inmediato a &eacute;ste.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret13' name='sup13'>(13)</a></FONT><FONT SIZE=1> En realidad, Bonifacio Mart&iacute;nez de Quir&oacute;s: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 315-316.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret14' name='sup14'>(14)</a></FONT><FONT SIZE=1> Lectura dudosa.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret15' name='sup15'>(15)</a></FONT><FONT SIZE=1> S&oacute;lo dos noticias de Alonso Francisco, cuya calidad nos es desconocida: <I>infra</I>, regº 281 y 324. ¿Acaso se refiere al escribano Alonso Franco?: <I>supra</I>, I, regº 240.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret16' name='sup16'>(16)</a></FONT><FONT SIZE=1> Con frecuencia aparece escrito &quot;Carralero&quot;. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret17' name='sup17'>(17)</a></FONT><FONT SIZE=1> O Su&aacute;rez de Mayorga, quien era mercader vecino de M&eacute;xico: Romero de Sol&iacute;s,<I> Andariegos </I>(2001),<I> </I>537-538. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret18' name='sup18'>(18)</a></FONT><FONT SIZE=1> La primera l&iacute;nea de la foja est&aacute; en parte deteriorada, lo que dificulta su lectura.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret19' name='sup19'>(19)</a></FONT><FONT SIZE=1> De <I>petatl</I>, estera tejida de palma.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret20' name='sup20'>(20)</a></FONT><FONT SIZE=1> Lectura dudosa. La palabra &quot;galludero&quot; figura en el <I>L&eacute;xico hispanoamericano del siglo XVI, </I>referida tambi&eacute;n a una clase de hilo: BoydBowman (1971), 423.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret21' name='sup21'>(21)</a></FONT><FONT SIZE=1> &quot;Etimolog&iacute;a: <I>tec&oacute;matl</I>, vaso de barro&quot;; &quot;af&eacute;resis de <I>cuautecomate</I>&quot;: Cabrera (1984), 125.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret22' name='sup22'>(22)</a></FONT><FONT SIZE=1> <I>Chiquihuitl</I>, cesta o canasto.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret23' name='sup23'>(23)</a></FONT><FONT SIZE=1> El 18 de febrero siguiente fue rematado este esclavo negro en el padre Francisco Ruiz, beneficiado de Tecolapa, en 300 pesos de oro com&uacute;n, siendo testigos Juli&aacute;n de Fr&iacute;as, Alonso Carrillo y otros muchos vecinos.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret24' name='sup24'>(24)</a></FONT><FONT SIZE=1> Textualmente, &quot;herrametal&quot;: d&iacute;cese de la bolsa o caja en que se guardan y llevan las herramientas; tambi&eacute;n el conjunto de herramientas: C&aacute;sares. La expresi&oacute;n es conocida por BoydBowman (1971), 466.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret25' name='sup25'>(25)</a></FONT><FONT SIZE=1> El 4 de febrero, Andr&eacute;s Garc&iacute;a puso la negra Antona en 250 pesos de oro com&uacute;n, siendo testigos Juli&aacute;n de Fr&iacute;as y Francisco Toscano; luego, Juli&aacute;n de Fr&iacute;as ofreci&oacute; 300 pesos, ante Francisco Toscano y Ant&oacute;n Mart&iacute;n, y el 18 de febrero se la adjudic&oacute; por fin.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret26' name='sup26'>(26)</a></FONT><FONT SIZE=1> En un traslado posterior que se hace de este remate, fue escrito al margen: &quot;Parecieron ser del hijo&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret27' name='sup27'>(27)</a></FONT><FONT SIZE=1> Al parecer, en Colima, se celebraba la Semana Santa al modo sevillano.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret28' name='sup28'>(28)</a></FONT><FONT SIZE=1> Este mandamiento viene a las espaldas de un traslado fiel del remate, sin r&uacute;brica de escribano. Por la caligraf&iacute;a parece ser de Crist&oacute;bal Hern&aacute;ndez de Tene.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/013F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/015F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/015V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>